summaryrefslogtreecommitdiff
path: root/dev-db
Commit message (Collapse)AuthorAgeFilesLines
* dev-db/tokumx: Add CHECKREQS enforcement of 13G free build space. Research ↵Tony Vroon2016-11-241-2/+2
| | | | | | by Toralf Förster closes bug #543612. Package-Manager: portage-2.3.2
* dev-db/innotop: DESCRIPTION updated to make repoman happyThomas Deutschmann2016-11-243-5/+5
| | | | Package-Manager: portage-2.3.2
* dev-db/innotop: Bump to v1.11.1Thomas Deutschmann2016-11-242-0/+29
| | | | | | First version without Google Code SRC_URI. Package-Manager: portage-2.3.2
* dev-db/tokumx: Version bump to 2.0.2; remove all previous builds which are ↵Tony Vroon2016-11-219-249/+130
| | | | | | broken in various ways and essentially unfixable. Package-Manager: portage-2.3.2
* dev-db/postgis: drop old which depended on vulnerable dev-libs/json-c wrt ↵Aaron Bauman2016-11-212-298/+0
| | | | security bug #507218
* dev-db/postgis: ppc stable wrt bug #588434Agostino Sarubbo2016-11-201-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="ppc" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-db/postgis: x86 stable wrt bug #588434Agostino Sarubbo2016-11-201-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-db/mongodb: drop old and useless versionsUltrabug2016-11-205-733/+0
| | | | Package-Manager: portage-2.3.2
* version bump with boost version detection wrt #596222Ultrabug2016-11-202-0/+194
| | | | Package-Manager: portage-2.3.2
* dev-db/redis: x86 stable wrt bug #565188Agostino Sarubbo2016-11-201-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-db/redis: amd64 stable wrt bug #565188Agostino Sarubbo2016-11-201-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-db/etcd: WhitespacePatrick Lauer2016-11-202-2/+0
| | | | Package-Manager: portage-2.3.2
* dev-db/etcd: version bump to 3.0.15Zac Medico2016-11-192-0/+63
| | | | Package-Manager: portage-2.3.2
* dev-db/redis: x86 stable wrt bug #595730Agostino Sarubbo2016-11-191-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-db/redis: amd64 stable wrt bug #595730Agostino Sarubbo2016-11-191-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-db/redis: remove useless unstable ebuildsUltrabug2016-11-195-474/+0
| | | | Package-Manager: portage-2.3.2
* removing awol proxy-maintainerUltrabug2016-11-191-5/+0
|
* dev-db/redis: bump for bug #589044.Robin H. Johnson2016-11-188-0/+445
| | | | Package-Manager: portage-2.3.2
* dev-db/sqlitebrowser: Drop oldAndreas Sturmlechner2016-11-152-61/+0
| | | | | | | | | 3.8.0 is already stable while 3.7.0 wasn't. Package-Manager: portage-2.3.0 Closes: https://github.com/gentoo/gentoo/pull/2793 Signed-off-by: David Seifert <soap@gentoo.org>
* dev-db/sqlitebrowser: Eliminate qt4 vs. qt5 REQUIRED_USEAndreas Sturmlechner2016-11-151-6/+4
| | | | | | | | | | | Drop useless subslot operator. Minimal change. Package-Manager: portage-2.3.0 sqlitebrowser-3.8.0.ebuild Closes: https://github.com/gentoo/gentoo/pull/2793 Signed-off-by: David Seifert <soap@gentoo.org>
* dev-db/sqlitebrowser: 3.9.1 version bumpAndreas Sturmlechner2016-11-153-0/+86
| | | | | | | | | Gentoo-bug: 596884 Package-Manager: portage-2.3.0 Closes: https://github.com/gentoo/gentoo/pull/2793 Signed-off-by: David Seifert <soap@gentoo.org>
* dev-db/mariadb-10.0.28-r0: stable on alphaTobias Klausmann2016-11-141-1/+1
| | | | Gentoo-Bug: 598704
* dev-db/mariadb: Revbump 10.1.19 and fix REQUIRED_USE for jdbcBrian Evans2016-11-143-5/+212
| | | | | | | | | | | The 10.1 and 10.2 series were not given the correct cmake values to the options to enable or disable innodb lzo, lz4 and snappy compression Also added REQUIRED_USE for jdbc USE to make the error messages more user friendly as the java-pkg-opt-2 eclass would bail out unexpectedly and cryptically to a user if the correct options were not set Package-Manager: portage-2.3.2
* dev-db/mariadb-galera: Drop security vulnerable versionsBrian Evans2016-11-113-380/+0
| | | | Package-Manager: portage-2.3.2
* dev-db/mariadb-galera: Version bump to 10.0.28Brian Evans2016-11-112-0/+183
| | | | Package-Manager: portage-2.3.2
* dev-db/sqlite: Version bump (3.15.1).Arfrever Frehtes Taifersar Arahesis2016-11-103-0/+329
|
* dev-db/mariadb: arm stable, bug #598704Markus Meier2016-11-101-1/+1
| | | | | Package-Manager: portage-2.3.2 RepoMan-Options: --include-arches="arm"
* dev-db/kdb: new packageMichael Palimaka2016-11-103-0/+51
| | | | Package-Manager: portage-2.3.2
* dev-db/mariadb: Drop security vulnerable versionsBrian Evans2016-11-074-540/+0
| | | | Package-Manager: portage-2.3.2
* dev-db/mariadb: Version bump for 10.1.19Brian Evans2016-11-072-0/+208
| | | | Package-Manager: portage-2.3.2
* dev-db/mongodb: version bumpUltrabug2016-11-052-1/+1
| | | | Package-Manager: portage-2.3.2
* dev-db/mariadb: x86 stable wrt bug #598704Agostino Sarubbo2016-11-041-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-db/mariadb: amd64 stable wrt bug #598704Agostino Sarubbo2016-11-041-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-db/mariadb: Stable for HPPA PPC64 (bug #598704).Jeroen Roovers2016-11-041-1/+1
| | | | | Package-Manager: portage-2.3.2 RepoMan-Options: --ignore-arches
* dev-db/libzdb: remove proxied maintainer per his requestGöktürk Yüksek2016-11-031-9/+0
| | | | Package-Manager: portage-2.2.28
* dev-db/kyotocabinet: remove proxied maintainer per his requestGöktürk Yüksek2016-11-031-8/+0
| | | | Package-Manager: portage-2.2.28
* dev-db/mongodb: version bumpUltrabug2016-11-032-0/+161
| | | | Package-Manager: portage-2.3.2
* global: Drop dead implementations from PYTHON_COMPATMichał Górny2016-11-014-4/+4
|
* dev-db/mariadb: Version bump for 10.1.18Brian Evans2016-10-312-0/+208
| | | | Package-Manager: portage-2.3.2
* dev-db/mariadb: Version bump for 5.5.53Brian Evans2016-10-312-0/+124
| | | | Package-Manager: portage-2.3.2
* dev-db/mysql: Stable for HPPA (bug #597538).Jeroen Roovers2016-10-311-1/+1
| | | | | Package-Manager: portage-2.3.2 RepoMan-Options: --ignore-arches
* dev-db/tora: Update SourceForge SVN URLsSven Wegener2016-10-302-4/+4
| | | | Package-Manager: portage-2.2.28
* Revert "Temporarily remove Manifest files that were at risk of having broken ↵Michael Palimaka2016-10-313-0/+32
| | | | | | ChangeLog entries." This reverts commit 48b59c28052dbc9a1c410a8a5d93c1cc3c8c8d4b.
* Temporarily remove Manifest files that were at risk of having broken ↵Michael Palimaka2016-10-313-32/+0
| | | | | | | | | ChangeLog entries. This commit will be immediately reverted. The intention is to force the mtime to be bumped causing the updated Manifest to be propagated to mirrors. Gentoo-bug: 577722
* dev-db/mariadb: Version bump for 10.0.28Brian Evans2016-10-282-0/+209
| | | | Package-Manager: portage-2.3.2
* dev-db/postgresql: Fix broken/improve no-server patchesAaron W. Swenson2016-10-286-2/+868
| | | | | | | | | | | | | 9.4 and 9.5 had a small change to a section that is modified by the patch, thus causing failure. Further, pgbench was added back in as it is a client program that does not need the server to be on the same machine. Lastly, the 9.6 no-server patch was incomplete and allowed the entire backend to be built when only the headers are needed…theoretically. Package-Manager: portage-2.2.28
* dev-db/postgresql: BumpPatrick Lauer2016-10-287-0/+2485
| | | | Package-Manager: portage-2.3.2
* dev-db/aerospike-server-community: BumpPatrick Lauer2016-10-272-0/+70
| | | | Package-Manager: portage-2.3.2
* dev-db/mysql: arm stable, bug #597538Markus Meier2016-10-261-1/+1
| | | | | Package-Manager: portage-2.3.2 RepoMan-Options: --include-arches="arm"
* dev-db/etcd: version bump to 3.0.12Zac Medico2016-10-242-0/+63
| | | | Package-Manager: portage-2.3.2